Could you ask the responsible team to help me with this question regarding the io.elementary-camera

Asked by Edson José dos Santos on 2019-03-07

Hello guys

Could you ask the responsible team to help me with this question regarding the io.elementary-camera

More information on this link.

https://bugs.launchpad.net/ubuntu/+source/camera-app/+bug/1818902

Thank You

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu camera-app Edit question
Assignee:
No assignee Edit question
Last query:
2019-03-07
Last reply:
2019-03-08
Manfred Hampl (m-hampl) said : #1

For diagnostic purposes please provide the output of the following commands:

uname -a
lsb_release -crid
LANG=C sudo dpkg --audit
LANG=C apt-cache policy io.elementary.camera pantheon-camera snap-photobooth

Hi Manfred

Follow the prompted request:

edson@edson-p6540br:~$ uname -a
Linux edson-p6540br 5.0.0-7-generic #8-Ubuntu SMP Mon Mar 4 16:27:25 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
edson@edson-p6540br:~$

*************

edson@edson-p6540br:~$ lsb_release -crid
Distributor ID: Ubuntu
Description: Ubuntu Disco Dingo (development branch)
Release: 19.04
Codename: disco

*************
As for the command: LANG = C sudo dpkg --audit did not appear anything, simply typed the password and did not list anything.

Look:

edson@edson-p6540br:~$ LANG=C sudo dpkg --audit
[sudo] password for edson:

*************

edson@edson-p6540br:~$ LANG=C apt-cache policy io.elementary.camera pantheon-camera snap-photobooth
io.elementary.camera:
  Installed: 1.0.3+r718+pkg15~daily~ubuntu18.10.1
  Candidate: 1.0.3+r718+pkg15~daily~ubuntu18.10.1
  Version table:
 *** 1.0.3+r718+pkg15~daily~ubuntu18.10.1 500
        500 http://ppa.launchpad.net/elementary-os/daily/ubuntu disco/main amd64 Packages
        100 /var/lib/dpkg/status
pantheon-camera:
  Installed: (none)
  Candidate: 1.0.3+r718+pkg15~daily~ubuntu18.10.1
  Version table:
     1.0.3+r718+pkg15~daily~ubuntu18.10.1 500
        500 http://ppa.launchpad.net/elementary-os/daily/ubuntu disco/main amd64 Packages
snap-photobooth:
  Installed: (none)
  Candidate: 1.0.3+r718+pkg15~daily~ubuntu18.10.1
  Version table:
     1.0.3+r718+pkg15~daily~ubuntu18.10.1 500
        500 http://ppa.launchpad.net/elementary-os/daily/ubuntu disco/main amd64 Packages
edson@edson-p6540br:~$

********************
When you open the camera through the terminal the following error message appears:

edson@edson-p6540br:~$ io.elementary.camera

(io.elementary.camera:16631): Clutter-WARNING **: 09:27:57.062: Whoever translated default:LTR did so wrongly.

(io.elementary.camera:16631): Clutter-Gst-CRITICAL **: 09:27:57.166: Unable to setup device without element factory, node and name set 0x55c94c5293c0 0x7fc58c00dd00 (nil)

Thanks

Manfred Hampl (m-hampl) said : #3

The problem that you have is not related to Ubuntu's camera-app package, but to io.elementary.camera from the elementary-os/daily PPA which is outside the responsibility of Ubuntu.

Please refer to the provider of that PPA https://launchpad.net/~elementary-os or general support for elementary OS https://elementary.io/support

Hello manfred

Yes ..... but on the repository page there is no way to report a bug, at least I do not have access.

Thank you

Manfred Hampl (m-hampl) said : #5

There is no possibility to create a bug report for a package from a PPA.

You have to use other communication means to contact the provider of the PPA.

Raising a question or issuing a bug report for a different program (even if it has similar functionality) definitely is not the right way.

Hi Manfred

Already reported to Elementary OS support and elementary OS team team

Thank you for your response and collaboration.

Rico Tzschichholz (ricotz) said : #7

Please direct issues for io.elementary-camera to https://github.com/elementary/camera

Thank You Rico

Can you help with this problem?

Provide an answer of your own, or ask Edson José dos Santos for more information if necessary.

To post a message you must log in.